body{
	color : #000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	scrollbar-face-color: #cccccc; 
	scrollbar-highlight-color: #eaeaea; 
	scrollbar-shadow-color: #eaeaea; 
	scrollbar-3dlight-color: #cccccc; 
	scrollbar-arrow-color: #eaeaea; 
	scrollbar-track-color: #eaeaea; 
	scrollbar-darkshadow-color: #cccccc;
	margin: 0px;
	background: #999;
	padding: 0px;
	height: 100%;
}
div, p, td{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	line-height:135%;
}
h3{
	color: #666666;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 16px;
	text-decoration: none;
}
.site{
	padding: 0px;
	background: url(/images/navi_hint.jpg) repeat-y #fff;
	width: 980px;
	height: 100%;
}
.headnavi{
	padding: 0px;
	background: url(/images/header_navi.jpg) repeat-x #BFCAD8;
	height: 14px;
}
.header{
	margin: 0px;
	padding: 0px;
	background-color: #D0DAE7;
	border-bottom: 1px solid #fff;
	height: 148px;
}
.headerimage{
	position: relative;
	left: 1px;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}
.headerline{
	position: relative;
	left: 338px;
}
.headerbottomline{
	padding: 0px;
	height: 25px;
	background: url(/images/header_bottom.jpg) repeat-x #fff;
}
.topnavi{
	font-weight : bold;
	font-size : 10px;
}
.topnavi a{
	font-weight : bold;
	font-size : 10px;
	margin-left: 8px;
	text-decoration : none;
}
.left_activ{
	background: url(/images/dot_nav1.jpg) no-repeat #BFCAD8;
	background-position:13px 10px;
	height: 25px;
	width: 169px;
	border-bottom: 1px solid #fff;
	padding-left: 25px;
}
.left_activ a{
	font-size : 10px;
	text-decoration : underline;
	color: #0094DC;
}
.left_inactiv{
	background-color: #D0DAE7;
	height: 25px;
	width: 169px;
	border-bottom: 1px solid #fff;
	padding-left: 25px;
}
.left_inactiv a{
	font-size : 10px;
	text-decoration : none;
}
.left_activ2{
	background: url(/images/dot_nav2.gif) no-repeat #B5BEC9;
	background-position:23px 10px;
	width: 169px;
	height: 25px;
	padding: 5px;
	padding-left: 39px;
	border-bottom: 1px solid #fff;
}
.left_activ2 a{
	font-size : 10px;
	text-decoration : underline;
	color: #0094DC;
}
.left_inactiv2{
	background-color: #B5BEC9;
	width: 169px;
	height: 25px;
	padding: 5px;
	padding-left: 39px;
	border-bottom: 1px solid #fff;
}
.left_inactiv2 a{
	font-size : 10px;
	text-decoration : none;
}

hr{
	border-bottom: 2px #494A44 dotted;
}
.headline{
	margin-top: 0px;
	color : #7D8286;
	font-weight : bold;
	font-size : 18px;
}
.subheadline{
	color : #333;
	font-weight : bold;
}
.text{
	color : Black;
	font-size : 11px;
	line-height : 150%;
}
a{
	color : Black;
	font-weight : bold;
	font-size : 11px;
	text-decoration : underline;
}
a:hover{
	color : #0094DC;
}
input {
	font-size: 11px;
	font-weight: normal;
	border-top-width: 1px #7D8286 solid;
	border-right-width: 1px #7D8286 solid;
	border-bottom-width: 1px #7D8286 solid;
	border-left-width: 1px #7D8286 solid;
}
.Eintrag {
	width: 200px;
	border:1px solid #7D8286;
}
li{
	line-height: 150%;
	list-style-type:square;
}
.portrait{
	border:#D0DAE7 solid 1px;
}